[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBookmark

Bookmark type (deprecated)

## Declaration

Source position: db.pas line 1254

`type TBookmark = Pointer;`

## Description

TBookMark is the type used by the TDataset.SetBookMark method. It is an opaque type, and should not be used any more, it is superseded by the TBookmarkStr type.

## See also

TBookmarkStr |  | Bookmark type

Documentation generated on: Feb 26 2014